package com.ruoyi.system.domain.vo;

public class PayResponseVo {

    private int code;
    private PayData data;
    private String msg;
    private String sign;
    public void setCode(int code) {
         this.code = code;
     }
     public int getCode() {
         return code;
     }

    public void setData(PayData data) {
         this.data = data;
     }
     public PayData getData() {
         return data;
     }

    public void setMsg(String msg) {
         this.msg = msg;
     }
     public String getMsg() {
         return msg;
     }

    public void setSign(String sign) {
         this.sign = sign;
     }
     public String getSign() {
         return sign;
     }

}